uuid: 65cf1239-3e94-4a37-93f5-36e3a1ab7a1d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.layout_builder__layout
    - node.type.ct_page
  module:
    - layout_builder
id: node.ct_page.layout_builder__layout
field_name: layout_builder__layout
entity_type: node
bundle: ct_page
label: Layout
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: layout_section
